exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

WeBid 0.8.5P1 Cross Site Scripting
Posted Nov 9, 2010
Authored by AutoSec Tools

WeBid version 0.8.5P1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | 6cf27e1bf61081b9bb8c72b727aca2c2
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close